### Name: fortify.tis
### Title: Fortify a tis object
### Aliases: fortify.tis


### ** Examples

    ## Not run: 
##D              # Examples of plotting tis series with ggplot2
##D              require("datasets")
##D              require("ggplot2")
##D 
##D              # univariate example
##D              num_discoveries <- as.tis(discoveries)
##D              ggplot(data = fortify(num_discoveries, offset=0)) + 
##D                     geom_line(aes(x=date, y=num_discoveries)) + 
##D                     scale_x_date(major="10 years")
##D              
##D              # multivariate example using the "melt trick"
##D              Seatbelts.tis <- as.tis(Seatbelts[ , c("drivers", "front", "rear")])
##D              Seatbelts.df <- fortify(Seatbelts.tis)
##D              Seatbelts.dfm <- melt(Seatbelts.df, id.var = "date", variable_name="type")
##D              qplot( date, value, data = Seatbelts.dfm, geom="line", 
##D                     group=type, colour=type, linetype=type ) + 
##D                  geom_vline(xintercept=as.numeric(as.Date("1983-01-31")), 
##D                     colour="black", linetype="dashed") +
##D                  ylab("Road Casulties in the UK")
##D     
## End(Not run)



